RubyGems Navigation menu

ruby-ole 1.2.11.7

A library for easy read/write access to OLE compound documents for Ruby.

Versions:

  1. 1.2.11.7 - June 23, 2013 (55.5 KB)
  2. 1.2.11.6 - December 9, 2012 (55 KB)
  3. 1.2.11.5 - November 5, 2012 (55 KB)
  4. 1.2.11.4 - July 2, 2012 (55 KB)
  5. 1.2.11.3 - February 25, 2012 (55.5 KB)
Show all versions (21 total)

Authors:

  • Charles Lowe

Owners:

B55aa8835b13b2cb20220aa357ede4b1

Total downloads 1,945,620

For this version 739,860

Show all versions (21 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-ole', '~> 1.2.11.7' = Copy to clipboard Copied!

install:
gem install ruby-ole = Copy to clipboard Copied!

Links: